/*
Theme Name: Lens Child
Theme URI: http://pixelgrade.com/demos/lens/
Author: PixelGrade Team
Author URI: http://pixelgrade.com
Description:  LENS is a surprising premium WordPress theme aimed at photographers in need for a solution that focuses on what matters most to them: their work. Every feature was carefully chosen and designed to ease the way to that perfect photography portfolio website.
Template: lens
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: clean, colors, corporate, creative, flexible, ipad, iphone, isotope, light, modern, page builder, responsive, retina ready, shortcodes, slider, localization
Text Domain: lens_txtd
*/

/* Add your custom CSS rules that overwrite the ones in the main Lens theme here */
h1{
	font-family: "verdana" , sans-serif !important
}


.slider-cont p {
    color: white;
    font-size: 18px !important;
    text-transform: uppercase;
}
.page-id-393 .entry__header {
    display: none !important;
}
.page-id-393 .page-main {
    max-width: 100% !important;
}
.home-page-box-inner {
    border-right: 1px solid lightgray;
    padding: 17px;
}
.home-page-box-inner:last-child {
    border-right: none;
}
.page-id-393 .page-main, .page-side{
padding-left:0 !important
}

.home-page-box { 
   margin:0 auto;
   }
.page-id-393 .entry__body {
    margin-right: -40px;
}

.page-id-393 .mosaic .mosaic__item--page-title {
    display: none !important;
}
.page-id-393 .mosaic__item {
    width: 25%;
}
.page-id-393 .image_item-title {
    font-size: 20px;
}

.page-id-393 .image_item-categories.grid__item.one-half {
    display: flex;
}

.page-id-393 .image_item-cat-icon {
    padding: 0 11px 0 0;
}
.page-id-393 .mosaic__filter.sticky-button {
    display: none;
}
.page-id-393 .min-768 {
    display: none;
}

@media only screen and (min-width:0px) and (max-width:767px) {
.page-id-393 .max-768 {
    display: none !important;
}
.page-id-393 .min-768 {
    display: block !important;
}
.home-page-box-inner {
    padding : 12px !important
}
.page-id-393 .mosaic__item {
    width: 100%;
}
}

.home-page-box-inner h1 {
    font-family: "verdana",sans-serif;
    font-size: 25px;
    color:#ffffff !important;
   margin-top: auto;
}

.home-page-box-inner p {
    color: #ffffff;
}
.page-id-393 .wrapper {
    background-image: url('http://www.topblokesproductions.co.nz/wp-content/uploads/2016/03/ios-linen.jpg');
}
.page-id-393 .image_item-categories.grid__item.one-half {
    display: none;
}